summary refs log tree commit diff stats
path: root/build_all.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build_all.sh')
-rwxr-xr-xbuild_all.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build_all.sh b/build_all.sh
index e66980e56..c3c6e68b7 100755
--- a/build_all.sh
+++ b/build_all.sh
@@ -42,7 +42,7 @@ build_nim_csources(){
   echo_run cp bin/nim $nim_csources
 }
 
-[ -f $nim_csources ] || echo_run build_nim_csources $@
+[ -f $nim_csources ] || echo_run build_nim_csources "$@"
 
 # Note: if fails, may need to `cd csources && git pull`
 echo_run bin/nim c --skipUserCfg --skipParentCfg koch